Главная » Файлы » Выбор категории... » Нужное 1.4.5

Forge для Minecraft 1.4.5

Этот мод, что-то наподобие ModLoader'а, он убирает некоторые конфликты модов с игрой. Если вы будете устанавливать моды, требующие Forge, то майнкрафт просто будет крашиться, после установки мод Forge уберет конфликт своими волшебными свойствами. Мод конфликтует с ModLoaderMP. Мод нужно ставить на чистый клиент, с удаленной папкой META-INF, сам мод содержит папку с таким же названиям, но другим модам эта папка уже мешать не будет.
Просмотров: 498 | Комментариев: 0 | Категория: | Загрузок: 89
Всего комментариев: 0
Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]